<!-- Please remove this file from your project -->
<template>
          <!-- Preloader Start -->
        <div id="preloader-active" >
            <div class="preloader flex-1 content-center" style="background-image: url('assets/imgs/illustrations/pattern.jpg');">
                <div class="logo absolute inset-y-2/4 jump">
                    <img src="assets/imgs/logos/favicon.svg" alt="" />
                    <!-- <h1 class="text-lg font-semibold">DeeFarm</h1> -->
                </div>
            </div>
        </div>
        <!--Import Vendor Js-->

</template>

<script>
export default {
  name: 'Loader'
}
</script>
